.threeCol {
	padding-top: 50px;
}



/* ====================================== photo column ====================================== */

.backLink {
	display: inline-block;
	position: relative;
	padding: 10px 5px 10px 22px;
	color: #A6A6A6;
	font-size: 0.85rem;
	text-transform: uppercase;
}
.backLink::before {
	content: "\f04b"; /* play */
	position: absolute;
	top: 50%;
	left: 0;
	transform: scale(-1, 1);
	margin-top: -8px;
	padding-left: 2px;
	width: 17px;
	border-radius: 20px;
	background: rgba(0,0,0,0.15);
	color: rgba(255,255,255,0.7);
	font-family: FontAwesome;
	font-size: 10px;
	line-height: 17px;
	text-align: center;
}

.leftCol ul {
	margin: 0 auto;
	max-width: 180px;
}
.leftCol ul li {
	padding: 15px 0;
}
.leftCol li::before {
	content: none;
}

@media (max-width: 699px) {
.threeCol {
	padding-top: 20px;
}
.leftCol ul {
	display: none;
}
}


/* ====================================== description ====================================== */

@media (min-width: 700px) {
.mainCol {
	padding: 0 30px;
}
}

.mainCol .img {
	display: block;
	padding-bottom: 50%;
	margin-bottom: 20px;
}


@media (min-width: 700px) {
#glanceInfo, #related {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 0.85rem;
}
}

#glanceInfo {
	border-radius: 10px;
	border: 1px solid #0A64A8;
	padding: 1px 15px 15px;
}
#glanceInfo h2 {
	margin: 0 -14px 5px;
	padding: 10px 15px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	position: relative;
	color: #FFFFFF;
	text-shadow: 2px 2px 1px #2189a6;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3bc5d6+0,0a64a8+100 */
background: #3bc5d6; /* Old browsers */
background: -moz-linear-gradient(-45deg, #3bc5d6 0%, #0a64a8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #3bc5d6 0%,#0a64a8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #3bc5d6 0%,#0a64a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bc5d6', endColorstr='#0a64a8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#glanceInfo h2::before {
	content: "";
	position: absolute;
	top: calc(100% - 7px);
	left: 0;
	right: 0;
	border-radius: 8px;
	background: #FFFFFF;
	height: 12px;
}

#glanceInfo h2.enquiries {
	margin-top: 15px;
	margin-bottom: -14px;
	border-radius: 0 0 8px 8px;
	line-height: 1;
	text-align: center;
}
#glanceInfo h2.enquiries::before {
	top: -7px;
}
#glanceInfo h2.enquiries a {
	text-decoration: none;
}
#glanceInfo h2.enquiries small {
	display: block;
	margin: 0.8rem 0;
	color: inherit;
	font-size: 1rem;
}


#related h2 {
	padding-top: 10px;
}
#related #polaroids li {
	margin: 3%;
	width: 44%;
}
#related .fa-search {
	position: relative;
	background: #D4E9BB url(../images/home/hero-bg-tile.gif) center repeat-x;
	font-size: 0;
}
#related .fa-search::before {
	position: absolute;
	top: calc(50% - 2.5rem);
	left: calc(50% - 2.5rem);
	color: #FFF;
	font-size: 5rem;
	text-shadow: 3px 3px 8px rgba(0,0,0,0.2);
}


.mainCol hr {
	clear: both;
}
.mainCol hr + h2 {
	margin-bottom: 20px;
	text-align: center;
}
/*.mainCol #polaroids {
	margin: 0 -10% 5px;
}*/
.mainCol #polaroids li {
	margin: 0 2% 4%;
}
@media (max-width: 699px) {
.mainCol #polaroids {
	margin: 0 -10px 5px;
}
}


/* ====================================== right column ====================================== */

.rightCol {
	text-align: center;
}
.rightCol ul {
	text-align: left;
}
@media (max-width: 699px) {
	.rightCol > p, .rightCol .greenBox.alwaysShow {
		display: inline-block;
		vertical-align: top;
		margin: 10px !important;
		max-width: 170px;
	}
	.rightCol h3 {
		clear: both;
	}
}
